Subject: Re: bug#27862: tor-hidden-service should support IPv6

From: [email-masked] (Ludovic Courtès)
Date: Fri, 20 Oct 2017 18:03:43 +0200

[email-masked] (Ludovic Courtès) skribis:

> ng0 <[email-masked]> skribis:
>
>> Ludovic Courtès transcribed 0.4K bytes:
>>> ng0 <[email-masked]> skribis:
>>> 
>>> > Right now the tor-hidden-service only supports IPv4 naming scheme,
>>> > while it is possible to define IPv6 for tor aswell.
>>> 
>>> ‘tor-hidden-service’ does not interpret addresses.  So one could write,
>>> say:
>>> 
>>>   (80 . "[::1]:80")
>>
>> Oh. Okay, I did not even try it because I live on the dark side of IPv6 ;)
>> Then all which needs to be done is a small extension of the documentation
>> of tor-hidden-service.
>
> Patch welcome.  :-)

I’m still interested in the doc patch :-), but I’m closing the bug
because it was not an actual bug, AIUI.

Ludo’.